package cn.iocoder.yudao.module.system.enums.common;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 性别的枚举值
 *
 * @author 芋道源码
 */
@Getter
@AllArgsConstructor
public enum DeptEnum {

    /** 私人客户 */
    PRIVATE_CUS("私人客户"),
    /** 代办客户 */
    AGENT_CUS("代办客户"),
    /** 政企客户 */
    GOV_CUS("政企客户");

    /**
     * 名称
     */
    private final String name;

}
